BODY 	{ COLOR: #000000; FONT-FAMILY: Arial; FONT-SIZE: 14px; SCROLLBAR-BASE-COLOR: #ffffff; SCROLLBAR-3DLIGHT-COLOR: #cccccc; SCROLLBAR-ARROW-COLOR: #cccccc; SCROLLBAR-DARKSHADOW-COLOR: #d1d1d1; SCROLLBAR-TRACK-COLOR:#eeeeee }
TD 	{ COLOR: #000000; FONT-FAMILY: Arial; FONT-SIZE: 14px }
INPUT	{ FONT-FAMILY: arial; FONT-SIZE: 14px }
SELECT	{ BACKGROUND-COLOR: #ffffff; FONT-FAMILY: arial; FONT-SIZE: 14px }
TEXTAREA { BACKGROUND-COLOR: #ffffff; FONT-FAMILY: arial; FONT-SIZE: 14px; SCROLLBAR-BASE-COLOR: #B3C8FF }

.H1  		{ COLOR: #000066; FONT-FAMILY: Georgia, Verdana; FONT-SIZE: 25px; FONT-WEIGHT: none }
.h1white  	{ COLOR: #ffffff; FONT-FAMILY: Verdana; FONT-SIZE: 16pt; FONT-WEIGHT: none }
.hotline  	{ COLOR: #990000; FONT-FAMILY: Arial; FONT-SIZE: 20pt; FONT-WEIGHT: bold }
.sms  		{ COLOR: #990000; FONT-FAMILY: Arial; FONT-SIZE: 12pt; FONT-WEIGHT: bold }
.h1grey  	{ COLOR: #888888; FONT-FAMILY: Arial; FONT-SIZE: 14pt; FONT-WEIGHT: none }
.SubTitle  	{ COLOR: #000066; FONT-FAMILY: Arial; FONT-SIZE: 12pt; FONT-WEIGHT: none }
.TableHeader  	{ COLOR: #ffffff; FONT-FAMILY: Arial; FONT-SIZE: 14px; FONT-WEIGHT: bold; BACKGROUND-COLOR: #5F78AB }
.Welcome  		{ COLOR: #000000; FONT-FAMILY: Arial; FONT-SIZE: 12px; FONT-WEIGHT: bold }
.newsletter 	{ COLOR: #000000; FONT-FAMILY: Arial; FONT-SIZE: 12px; FONT-WEIGHT: none }
.highlight  	{ COLOR: #990000; FONT-SIZE: 18px; FONT-WEIGHT: bold }
.ContactTitle 	{ COLOR: #000066; FONT-FAMILY: Georgia, Verdana; FONT-SIZE: 18px; TEXT-DECORATION: none; FONT-WEIGHT: none }
.EnewsTitle 	{ COLOR: #000066; FONT-FAMILY: Georgia, Verdana; FONT-SIZE: 18px; TEXT-DECORATION: none; FONT-WEIGHT: none }
.Enews 			{ COLOR: #000000; FONT-FAMILY: Arial; FONT-SIZE: 12px; TEXT-DECORATION: none; FONT-WEIGHT: none }
.tags 			{ COLOR: #000000; FONT-FAMILY: Georgia, Verdana; FONT-SIZE: 12px; TEXT-DECORATION: none; FONT-WEIGHT: none }

A.tags 		{ COLOR: #3B5998; FONT-FAMILY: Georgia, Verdana; FONT-SIZE: 12px; TEXT-DECORATION: none; FONT-WEIGHT: none }
A.tags:visited	{ COLOR: #3B5998; FONT-FAMILY: Georgia, Verdana; FONT-SIZE: 12px; TEXT-DECORATION: none; FONT-WEIGHT: none }
A.tags:active	{ COLOR: #3B5998; FONT-FAMILY: Georgia, Verdana; FONT-SIZE: 12px; TEXT-DECORATION: none; FONT-WEIGHT: none }
A.tags:hover	{ COLOR: #000066; FONT-FAMILY: Georgia, Verdana; FONT-SIZE: 12px; TEXT-DECORATION: underline; FONT-WEIGHT: none }
 
A 	{ COLOR: #3B5998; FONT-FAMILY: Verdana; TEXT-DECORATION: none }
A:hover { COLOR: #000066; FONT-FAMILY: Verdana; TEXT-DECORATION: underline }

A.version 		{ COLOR: #3B5998; FONT-FAMILY: Verdana; FONT-SIZE: 12px; TEXT-DECORATION: none; FONT-WEIGHT: none }
A.version:visited	{ COLOR: #3B5998; FONT-FAMILY: Verdana; FONT-SIZE: 12px; TEXT-DECORATION: none; FONT-WEIGHT: none }
A.version:active	{ COLOR: #3B5998; FONT-FAMILY: Verdana; FONT-SIZE: 12px; TEXT-DECORATION: none; FONT-WEIGHT: none }
A.version:hover	{ COLOR: #3B5998; FONT-FAMILY: Verdana; FONT-SIZE: 12px; TEXT-DECORATION: underline; FONT-WEIGHT: none }

.share		{ FONT-FAMILY: Arial, Helvetica; FONT-SIZE: 8pt; COLOR: #ffffff; FONT-WEIGHT: bold; TEXT-DECORATION: none }
.share:visited	{ FONT-FAMILY: Arial, Helvetica; FONT-SIZE: 8pt; COLOR: #ffffff; FONT-WEIGHT: bold; TEXT-DECORATION: none }
.share:active	{ FONT-FAMILY: Arial, Helvetica; FONT-SIZE: 8pt; COLOR: #ffffff; FONT-WEIGHT: bold; TEXT-DECORATION: none }
.share:hover		{ FONT-FAMILY: Arial, Helvetica; FONT-SIZE: 8pt; COLOR: #ffffff; FONT-WEIGHT: none; TEXT-DECORATION: underline }

.footer  	{ COLOR: #000000; FONT-FAMILY: Arial; FONT-SIZE: 12px; FONT-WEIGHT: none }
A.Footer 	{ COLOR: #3B5998; FONT-FAMILY: Arial; FONT-SIZE: 12px; TEXT-DECORATION: none; FONT-WEIGHT: none }
A.Footer:hover	{ COLOR: #000066; FONT-FAMILY: Arial; FONT-SIZE: 12px; TEXT-DECORATION: underline; FONT-WEIGHT: none }

.headerlinks 	{ COLOR: #cccccc; FONT-FAMILY: Arial; FONT-SIZE: 12px; TEXT-DECORATION: none; FONT-WEIGHT: none }
A.headerlinks 	{ COLOR: #cccccc; FONT-FAMILY: Arial; FONT-SIZE: 12px; TEXT-DECORATION: none; FONT-WEIGHT: none }
A.headerlinks:hover	{ COLOR: #ffffff; FONT-FAMILY: Arial; FONT-SIZE: 12px; TEXT-DECORATION: none; FONT-WEIGHT: none }

.updated 			{ FONT-FAMILY: Georgia, Verdana; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BACKGROUND: #000066; COLOR: #ffffff; TEXT-DECORATION: none; PADDING-TOP: 2px }

.pagination 			{ FONT-FAMILY: Georgia, Verdana; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BACKGROUND: #eeeeee; COLOR: #000000; TEXT-DECORATION: none; PADDING-TOP: 5px }
.paginationOn 			{ FONT-FAMILY: Georgia, Verdana; PADDING-BOTTOM: 5px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BACKGROUND: #000066; COLOR: #ffffff; TEXT-DECORATION: none; PADDING-TOP: 5px }
A.pagination 			{ FONT-FAMILY: Georgia, Verdana; PADDING-BOTTOM: 5px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BACKGROUND: #eeeeee; COLOR: #000000; TEXT-DECORATION: none; PADDING-TOP: 5px }
A.pagination:hover 	{ FONT-FAMILY: Georgia, Verdana; COLOR: #ffffff; BACKGROUND: #000066; TEXT-DECORATION: none }

A.MoreInfo 			{ PADDING-BOTTOM: 5px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BACKGROUND: #9ca722; COLOR: #ffffff; TEXT-DECORATION: none; PADDING-TOP: 5px }
A.MoreInfo:hover 	{ COLOR: #eeeeee; BACKGROUND: #838c1c; TEXT-DECORATION: none }

A.URLLink 		{ COLOR: #3B5998; FONT-FAMILY: Georgia, Verdana; FONT-SIZE: 16px; TEXT-DECORATION: none; FONT-WEIGHT: none }
A.URLLink:visited	{ COLOR: #3B5998; FONT-FAMILY: Georgia, Verdana; FONT-SIZE: 16px; TEXT-DECORATION: none; FONT-WEIGHT: none }
A.URLLink:active	{ COLOR: #3B5998; FONT-FAMILY: Georgia, Verdana; FONT-SIZE: 16px; TEXT-DECORATION: none; FONT-WEIGHT: none }
A.URLLink:hover	{ COLOR: #000066; FONT-FAMILY: Georgia, Verdana; FONT-SIZE: 16px; TEXT-DECORATION: underline; FONT-WEIGHT: none }
	
A.ListingLink 		{ COLOR: #3B5998; FONT-FAMILY: Georgia, Verdana; FONT-SIZE: 25px; TEXT-DECORATION: none; FONT-WEIGHT: none }
A.ListingLink:visited	{ COLOR: #3B5998; FONT-FAMILY: Georgia, Verdana; FONT-SIZE: 25px; TEXT-DECORATION: none; FONT-WEIGHT: none }
A.ListingLink:active	{ COLOR: #3B5998; FONT-FAMILY: Georgia, Verdana; FONT-SIZE: 25px; TEXT-DECORATION: none; FONT-WEIGHT: none }
A.ListingLink:hover	{ COLOR: #000066; FONT-FAMILY: Georgia, Verdana; FONT-SIZE: 25px; TEXT-DECORATION: underline; FONT-WEIGHT: none }

A.TopMenuOn		{ PADDING-BOTTOM: 10px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; BACKGROUND: #000000; COLOR: #ffffff; FONT-FAMILY: Arial; FONT-SIZE: 16px; TEXT-DECORATION: none; FONT-WEIGHT: bold; PADDING-TOP: 10px }
A.TopMenuOn:hover		{ PADDING-BOTTOM: 10px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; BACKGROUND: #cccccc; COLOR: #990000; FONT-FAMILY: Arial; FONT-SIZE: 16px; TEXT-DECORATION: none; FONT-WEIGHT: bold; PADDING-TOP: 10px }

A.TopMenuOff		{ PADDING-BOTTOM: 10px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; BACKGROUND: #eeeeee; COLOR: #000000; FONT-FAMILY: Arial; FONT-SIZE: 16px; TEXT-DECORATION: none; FONT-WEIGHT: bold; PADDING-TOP: 10px; BACKGROUND: url(img/topmenubg.jpg) repeat-x 0px 0px }
A.TopMenuOff:hover		{ PADDING-BOTTOM: 10px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; BACKGROUND: #cccccc; COLOR: #990000; FONT-FAMILY: Arial; FONT-SIZE: 16px; TEXT-DECORATION: none; FONT-WEIGHT: bold; PADDING-TOP: 10px }

.Listing	{ COLOR: #000000 FONT-FAMILY: Arial; FONT-SIZE: 12px; FONT-WEIGHT: none; BACKGROUND-COLOR: #ffffff }
.TableBorder	{ COLOR: #000000 FONT-FAMILY: Arial; FONT-SIZE: 14px; FONT-WEIGHT: none; BACKGROUND-COLOR: #cccccc }
.TableBG		{ COLOR: #000000; FONT-FAMILY: Arial; FONT-SIZE: 14px; FONT-WEIGHT: none; BACKGROUND-COLOR: #D8DFEA }
.bgDark 	{ COLOR: #333333; FONT-FAMILY: Arial; FONT-SIZE: 14px; FONT-WEIGHT: none; BACKGROUND-COLOR: #cccccc }
.bgMedium 	{ COLOR: #ffffff; FONT-FAMILY: Arial; FONT-SIZE: 14px; FONT-WEIGHT: none; BACKGROUND-COLOR: #B3C8FF }
.bgLight 	{ COLOR: #333333; FONT-FAMILY: Arial; FONT-SIZE: 14px; FONT-WEIGHT: none; BACKGROUND-COLOR: #eeeeee }
.bgLightest 	{ COLOR: #333333; FONT-FAMILY: Arial; FONT-SIZE: 14px; FONT-WEIGHT: none; BACKGROUND-COLOR: #EEEFF4 }
.bgFooter 	{ COLOR: #ffffff; FONT-FAMILY: Arial; FONT-SIZE: 14px; FONT-WEIGHT: none; BACKGROUND-COLOR: #0066cc }

.Doormat 	{ COLOR: #999999; FONT-FAMILY: Arial; FONT-SIZE: 14px; FONT-WEIGHT: none; BACKGROUND-COLOR: #e1e1e1 }
A.Doormat 	{ COLOR: #999999; FONT-FAMILY: Arial; FONT-SIZE: 12px; TEXT-DECORATION: none; FONT-WEIGHT: none }
A.Doormat:hover	{ COLOR: #666666; FONT-FAMILY: Arial; FONT-SIZE: 12px; TEXT-DECORATION: underline; FONT-WEIGHT: none }

LABEL {
	CURSOR: pointer
}
